Subject: Re: /etc/hosts.allow & /etc/hosts.deny
From: Prentis Brooks <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Thu, 7 Feb 2002 11:12:17 -0500

I thought I had already volunteered :)

I will look over the setup.html to see if I missed a step and will get to work

On Thursday 07 February 2002 10:10 am, Corinna Vinschen wrote:
> On Thu, Feb 07, 2002 at 09:00:23AM -0500, Prentis Brooks wrote:
> > For host.allow to work for ssh,  you need to have tcp wrappers installed
> > on the system.
> > also, the format for the hosts.allow file is
> >
> > service: host or IP list
> > so in your case, it should read
> > sshd: 192.168.1.100
> >
> > Also, you need to update your services file to associate sshd with port
> > 22
> >
> > If you do a search for tcp wrappers on the mailing list you will find a
> > conversation between myself, Corrina, and Mumit Khan (I think).  Mumit
> > had provided a patch to tcp_wrappers version 7.6 which will be included
> > in the next revision of tcp wrappers, so I recommend you use his patch.
>
> Anybody here who's willing to maintain tcp_wrappers for Cygwin?
>
> If so, take a look on http://cygwin.com/setup.html how to
> contribute and maintain a package and don't give up too quickly
> if it's not correctly packed in the first run!
>
> Corinna

-- 
Prentis Brooks	| [email-masked] | 703-265-0914 | AIM: PrentisBrooks
Senior System Administrator - Web Infrastructure & Security

       A knight is sworn to valor.  His heart knows only virtue.  His blade
       defends the helpless.  His word speaks only truth.  His wrath undoes
       the wicked. - the old code of Bowen, last of the dragonslayers

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/